/**
 * CU Whitlabel v1.0
 * Colors for CU Whitelabel
 *
 *
 * Released on: Nov 3, 2021
 */

/** Colorsdefinitions
  Black:            #000000
  White:            #ffffff
  Primary:          #47a3d7 (Blue)
  CalltoAction:     #E3383E (Red)
  Secondary:        #969696 (Dark Gray expl Footer)
  Disabled fields:  #c8c8c8 (Another grey)
  Border input:     #505050 {Another Grey}
  Background grey:  #F2F2F2 { Light grey}
  Stepcolors:       #c8c8c8 ( Another grey)
                    #979797 (Font grey)
  Valid:            #7ACFF3 (Green )

  Alpha Channels:  rgb(255,255,255,.8) (Headerbackground)
                   rgba(0,0,0,1)       ( OverlayBackground )

 */


 /* ##################################################
  GENERAL
################################################## */
body                            { background-color:#ffffff; color: #000000; }

 a                              { color:#47a3d7; }
 a:hover                        { color:#000000; }
td, th                          { background-color:#ffffff; border-color:#c8c8c8; }

body .colorstyle-1              { background-color: #F2F2F2; color:#000000; }
body .colorstyle-2              { background-color: #505050; color:#ffffff; }
body .colorstyle-3              { background-color:#47a3d7; color:#ffffff; }
body .colorstyle-4              { background-color:#969696; color:#ffffff; }

 /* ##################################################
SITE HEADER
################################################## */
.site-header                     { background-color: rgba(255,255,255,0.8); }
.scroll-box .site-header         { background-color: rgba(255,255,255,1); }
.scroll-box .site-header::before {
    background: rgb(255,255,255);
    background: linear-gradient( rgb(0,0,0) 0%,
    rgba(0,0,0, 0.738) 19%,
    rgba(0,0,0, 0.541) 34%,
    rgba(0,0,0, 0.382) 47%,
    rgba(0,0,0, 0.278) 56.5%,
    rgba(0,0,0, 0.194) 65%,
    rgba(0,0,0, 0.126) 73%,
    rgba(0,0,0, 0.075) 80.2%,
    rgba(0,0,0, 0.042) 86.1%,
    rgba(0,0,0, 0.021) 91%,
    rgba(0,0,0, 0.008) 95.2%,
    rgba(0,0,0, 0.002) 98.2%,
    rgba(0,0,0, 0) 100% );
}

/* ##################################################
LIVE: Static Links
################################################## */

.static-links .button                     { background-color:#47a3d7; border-color: #47a3d7;  color:#ffffff;}
.static-links .button:hover               { background-color:#969696; border-color:#969696; }
.static-links .icon-box.play-movie        { background-color:transparent; border-color:#ffffff;  }
.static-links .icon-box.play-movie .icon  { border-color: transparent transparent transparent #ffffff;}
.static-links .icon-box.feedback          { background-color:transparent; border-color:#ffffff; }
.static-links .icon-box.feedback .icon    { border-color:#ffffff; }
.static-links .icon-box.locator .icon     { border-color:#ffffff; }


/* ##################################################
Startseite
################################################## */

body.countdown .teaser-item               { background-color:#47a3d7; color:#ffffff; }
body.countdown .modul-header,
body.countdown .text-box                  { color:#ffffff; }
/* Buttons */
.button                                   { background-color:#ffffff; border-color:#ffffff; color:#47a3d7; }
.call-to-action                           { background-color:#E3383E; border-color:#E3383E; color:#ffffff; }
.button:hover                             { background-color:#47a3d7; color:#ffffff; }
.call-to-action:hover                     { background-color:#ffffff; color:#E3383E; }

/* ##################################################
FAQ
################################################## */
body .modul.faq                         { background-color:#fff;  }
body .modul.faq .accordion-title,
body .modul.faq .accordion-content      { background-color:#F2F2F2;}

/* ##################################################
LIVE PAGE
################################################## */
body .live-header .content-box,
body .first-view-box .item-box > h5                              { color:#ffffff; }


/* LIVE: First - View Section */
.first-view-box .first-view                                      { background-color:#ffffff; }
.first-view-box .item-wrapper .button                            { border-color:#47a3d7; }

body .next-on-stage                                              { color:#ffffff; }
.next-on-stage .events-box .flex-item                            { background-color:#47a3d7; }
.next-on-stage .events-box .events-info.active .events-info-box  { background-color:#000000; }
.next-on-stage .open-info-box:hover .icon-box,
.next-on-stage .close-info-box:hover .icon-box                   { background-color:#E3383E;  }
.next-on-stage .button.live-stream-opener .icon-box              { background-color:transparent; }

/* LIVE: MY AGENDA - Startpage*/
.personal-events .button.create-pdf                              { border-color:#47a3d7; }
.personal-events .button.open-all                                { background-color:transparent; border-color:transparent; color:#000000; }
.personal-events .button.open-all:hover                          { color:#47a3d7; }
.personal-events .personal-event                                 { background-color: #F2F2F2; }

/* LIVE: Programm - Startpage */
.program-tabs .tab-box.link-box .tab-item:after                  { background-color:#ffffff; }
.program-tabs  .button.live-stream-opener .icon-box,
.program-tabs .tab-box.link-box .tab-item.active:after           { background-color:transparent; }
.program-tabs .tab-content,
.program-tabs .tab-content:before                                { background-color: #F2F2F2; }
.program-tabs .tab-box.link-box .button                          { border-color:transparent; background-color:transparent; }
.program-tabs .tab-box.link-box .button:hover                    { background-color:#47a3d7; color:#ffffff; }
.program-tabs .tab-box.link-box .tab-item                        { background-color: #c8c8c8; }
.program-tabs .tab-box.link-box .tab-item button                 { color:#ffffff;}
.program-tabs .tab-box.link-box .tab-item.active button          { background-color:#F2F2F2; color:#505050;}
.program-tabs .button.program-day.active                         { background-color:#47a3d7; border-color:#ffffff; color:#ffffff; }

.program-tabs  .program-date-time,
.program-tabs  .halls,
.program-tabs .halls:before,
.program-tabs  .program-time                                     { background-color:#F2F2F2; }


/* LIVE: Exibitor masonry filter - Startpage */
.modul.filter-masonry-box                                        { background-color: #F2F2F2; }
.filter-masonry-box .ui-group,
.filter-masonry-box .filtering-item                              { background-color: #ffffff; }
.filter-masonry-box .filtering-item a:hover                      { background-color:#47a3d7; }
.filter-masonry-box .button.reset-button                         { background-color:transparent; border-color:transparent; color:#E3383E; }
.filter-masonry-box .button.reset-button:hover .icon-box         { background-color:#E3383E; color:#ffffff; }
.company-filter-pagination button                                { background-color: #c8c8c8; color: #ffffff; }
.company-filter-pagination button.active                         { background-color:#47a3d7; }


/* LIVE: Singele Big IMage / Textteaser */
.modul.modul-bg-image-text .item-box .text-box                   { background-color:#47a3d7; color:#fff; }

/* LIVE: Sponsors */
.modul.gallery-box                                               { background-color: #F2F2F2; }

/* LIVE Newsroom */
.newsroom-tabs .button.nav-tab                                   { background-color:transparent; border-color:transparent; color:#505050; }
.newsroom-tabs .button.nav-tab:hover                             { color:#47a3d7; }
.newsroom-tabs .button.nav-tab.active                            { color:#000000; }
.newsroom-tabs .button.nav-tab.active::after                     { background-color: #000000; }

/* Search results */
.masonry-item .button                                            { color:currentColor; background-color:transparent;  }
.masonry-item                                                    { background-color:#000000; color:#ffffff;  }


/* Company Page */
.company-page .intro-box                                         { color:#ffffff; background-color:#000000; }
.company-page .staff-box h5                                      { color:#ffffff; }
.company-page .intro-box a                                       { color:currentColor; }
.company-page .fair-map-box,
.company-page .article-content-box,
.company-page .exhibitor-masonry-box                             { background-color:#F2F2F2; }
.company-page .exhibitor-masonry-box .masonry-item.colorstyle-1  { background-color: #ffffff;}
.company-page .open-map,
.company-page .open-map:hover                                    { background-color: transparent; border-color: transparent; color: #47a3d7;}

.company-page .staff-box,
.company-page .open-map .icon-box.close .icon,
.company-page .open-map .icon-box.close .icon:after              { background-color:#969696; }
.company-page .open-map .icon-box.close                          { border-color:#969696; background-color:#F2F2F2; }
.company-page .open-company-content                              { background-color:#47a3d7; border-color:#47a3d7; color: #ffffff;}
.company-page .open-company-content:hover,
.company-page .open-company-content.active                       { background-color:#ffffff; color:#47a3d7; }

.staff-box .colorstyle-1,
.staff-box .colorstyle-2,
.staff-box .colorstyle-3,
.staff-box .colorstyle-4                                         { background-color:#47a3d7; color:#ffffff; }
.company-page .footer-meta-box  a,
.company-page .site-footer .footer-nav a,
.company-page .site-footer .footer-nav a:hover                   { color:currentColor; }



/* LIVE: Matchmaker */
.modul.user-matchmaking,
.modul.user-detail                                               { background-color:#F2F2F2; }
.matchfilter-navi .button,
.user-action button.bookmark,
.user-detail .button.bookmark                                    { background-color: transparent; border-color:transparent; color: #505050; }
.modul.filter-nav                                                { background-color: #ffffff;}

.matchfilter-navi .button:hover,
.user-action button.bookmark:hover                               { color:#47a3d7; }
.matchfilter-navi .button.nav-tab.active                         { color:#000000; }
.matchfilter-navi .button.nav-tab.active::after                  { background-color: #000000; }
.matchfilter-navi .button.reset-button                           { color:#E3383E; }
.matchfilter-navi .button.reset-button:hover .icon-box           { background-color:#E3383E; color:#ffffff; }
.matchfilter-navi .icon-box.bookmarks,
.user-action .active.button .icon-box.bookmarks,
.user-detail .active.button .icon-box.bookmarks                  { background-color:#E3383E; }
.user-action .button .icon-box.bookmarks,
.user-detail .button .icon-box.bookmarks                         { background-color:#c8c8c8; }
.matchfilter-navi .icon-box.bookmarks .icon,
.user-action .button .icon-box.bookmarks .icon,
.user-detail .button .icon-box.bookmarks .icon                   { background-color: #ffffff; }
.filter-nav select.filter-select                                 { border-color:#505050; color: #505050; }
.filter-nav .free-text-search .button                            { background-color:#47a3d7; color:#ffffff; }
.filter-nav .free-text-search .button:hover                      { background-color:#ffffff; border-color:#47a3d7; color:#47a3d7;}
.results-pagination button                                       { background-color: #c8c8c8; color: #ffffff; }
.results-pagination button.active                                { background-color:#47a3d7; }
.user-matchmaking .matchmaking-results                           { background-color:#ffffff; }
.online-state::before                                            { background-color:#7ACFF3; }
.user-action .button                                             { border-color:#47a3d7; }
.user-action .button.call-to-action                              { border-color:#E3383E; }
.modul.user-detail .user-detail-box                              { background-color:#ffffff; }

.appointment.icon-box:after                                      { background-color:currentColor; }
.appointment.icon-box:before                                     { background: currentColor; }

.appointment.icon-box .icon                                      { background-color:#ffffff; border-color:#47a3d7; }
.appointment.icon-box .icon::after                               { border-color:#47a3d7; }


/* ##################################################
User Login Page
################################################## */
.modul-start-login .form-box                                     { background-color:#969696; color:#ffffff; }
.meta-box .topic-filter.button                                   { border-color:#47a3d7; }
.meta-box .user-profile                                          { border-color:#ffffff; }
.meta-box .user-profile:hover                                    { border-color:#47a3d7; }
.meta-box .user-profile-navi,
.meta-box .filter-box                                            { background-color:#47a3d7; }
.meta-box .user-profile-navi a                                   { color:#ffffff; }
.meta-box .user-profile-navi a:hover                             { background-color:#fff; color:#47a3d7; }
.meta-box .notification.button                                   { background-color:transparent; border-color: transparent; color:#E3383E; }
.meta-box .notification.button:hover .matchmaking-counter,
.meta-box .notification.button.buzzing .matchmaking-counter      { color:#ffffff; }

.meta-box .notification.button:hover .icon-box.chat,
.meta-box .notification.button:hover .icon-box.chat::before,
.meta-box .notification.button.buzzing .icon-box.chat,
.meta-box .notification.button.buzzing .icon-box.chat::before    { background-color:#E3383E;}

.meta-box .button.agenda                                         { background-color:transparent; border-color: transparent; }
.meta-box .button.agenda:hover                                   { color:#47a3d7; }
.meta-box .button.agenda:hover .icon-box                         { background-color:#47a3d7; border-color:#47a3d7; color:#ffffff; }


/* ##################################################
Form Button
################################################## */

/* Info buttons & tooltips */
.button.info                                                     { background-color:#ffffff; border-color:#47a3d7; color:#47a3d7; }
.button.info:hover                                               { background-color:#47a3d7; color:#ffffff; }
.tooltip                                                         { background-color:#47a3d7; border-color:#47a3d7; color:#ffffff; -webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3); box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3);}

/* Delete Icon*/
.delete, .delete:hover                                           { background-color:transparent; }
.delete .icon, .delete .icon:hover                               { background-color:#E3383E; border-color:#E3383E; color:#E3383E;}
.delete .icon:after                                              { border-color:#ffffff; }

/* Add Item */
.add-item                                                        { background-color:#c8c8c8 }
.add-item:hover                                                  { background-color:#47a3d7; }
.add-item .icon-box .icon,
.add-item .icon-box .icon:after                                  { background-color:#ffffff; }

/* Checkmark */
.checkmark.icon-box                                              { color:#7ACFF3; }

/* upload Icon */
.icon-box.upload                                                 { background-color:#fff; }


/* ##################################################
Forms Reset
################################################## */
input[type="text"],
input[type="email"]                             { background-color:#ffff; border-color:#505050; color:#000000; }
input.disabled-field                            { border-color:#c8c8c8; border-color:#c8c8c8; color:#969696 }
input[type="radio"] + label::before             { background-color:#fff; border-color:#505050; }
input[type="radio"]:checked + label::after      { background-color:#47a3d7; }
input[type="checkbox"] + label::before          { background-color:#fff; border-color:#505050; }
input[type="checkbox"]:checked + label::after   { background-color:#47a3d7; }

.validation-box.invalid                         { background-color: #ffffff; border-color:#E3383E; color:#E3383E; }
.validation-box.valid                           { background-color: #ffffff; border-color:#7ACFF3; color: #7ACFF3; }


/* only for modern browsers
This is for changing the size if the Labels, when the input is selected*/
@supports (object-fit: cover) {
  input[type="text"],
  input[type="email"],
  select,
  input.disabled-field                          { background-color:transparent;}
  input + .field-label,
  textarea + .field-label                       { background-color: #ffffff; color:#47a3d7; }
  input.disabled-field + label.field-label      { background-color:#c8c8c8; border-color:#c8c8c8; color:#969696;  }
  input.disabled-field                          { border-color:#c8c8c8; color:#969696 }
}

.icon-box.select                                { background-color:#c8c8c8; color:#ffffff; }
select.filter-select                            { background: transparent; border-color:#505050; color: #505050;}

/* ##################################################
User Editor
################################################## */
body.backend                                    { background-color:#F2F2F2; }
.step-navigation                                { background-color:#ffffff; }
.step-item.active span::after                   { background-color:#47a3d7; }
.step-item  a                                   { color:#979797; }
.step-item.active a                             { color:#47a3d7; }
.step-item a:hover                              { color:#505050; }
.step-item a::before                            { background-color:#c8c8c8; color: #ffffff; }
.step-item a:hover::before                      { background-color:#505050;  }
.step-item:after                                { background-color: #CECECE; }
.step-item.active a::before                     { background-color:#47a3d7; }
.step-item::after                               { background-color:#c8c8c8; }
.backend-editor .button.next                    { background-color:#E3383E; border-color:#E3383E; color:#ffffff; }
.backend-editor .button.next:hover              { background-color:#ffffff; color:#E3383E; }


/* ##################################################
Step 2
################################################## */
.backend-editor.step-2 .description             { color:#969696; }

/* ##################################################
 Step 4
 ################################################## */

.label-fileupload:hover strong                 { color:#47a3d7; }
.label-fileupload strong:before                { background-color:#47a3d7;}
.label-fileupload:hover strong:before          { background-color:#fff; }
.label-fileupload .icon-upload,
.label-fileupload .icon-upload:after           { border-color:#fff;  }
.label-fileupload .icon-upload:before          { background-color:#fff;  }
.label-fileupload:hover .icon-upload,
.label-fileupload:hover .icon-upload:after     { border-color:#47a3d7;  }
.label-fileupload:hover .icon-upload:before    { background-color:#47a3d7;  }
.label-fileupload .icon-box.checkmark::before  { background-color:rgba(255,255,255,0.9) }
.ext-data-title                                { color:#979797; }
.ext-data-title::after                         { background-color:rgba(255,255,255,0.9); }
.upload-container .no-preview-image            { background-color: #F2F2F2; }

/* ##################################################
 Questions / Topics Selector (Dropdown for question/topics)
 ################################################## */

.block-label.selector                          { background-color: #ffffff; border-color:#ffffff; }

.block-label.selector:hover                    { color:#47a3d7; }
.block-label.selector.active                   { border-color:#47a3d7; }
.block-label.selector.active + .hashtag-box    { background-color: #ffffff; border-color:#47a3d7; }
.selector .icon-box                            { background-color:#c8c8c8; }
.selector .icon-box:hover::before              { background-color:#47a3d7; }
.selector .icon                                { border-color: #ffffff; }
.selector.active .icon-box                     { background-color:#47a3d7; }

/* ##################################################
Exhibitor Company Spaceeditor:
################################################## */
.exhibitor-editor #sticky-box .previous                   { border-color:#47a3d7; }
.exhibitor-editor-tabs                                    { background-color:#ffffff; }
.exhibitor-editor-tabs .tab-item a                        { background-color: #47a3d7; color: #ffffff; }
.exhibitor-editor-tabs .tab-item a:hover                  { background-color:#000000; color:#47a3d7; }
.exhibitor-editor-tabs .tab-item.active a                 { background-color:#F2F2F2; color:#000000; }
.exhibitor-editor-tabs .tab-item::after                   { background-color:#ffffff; }
.exhibitor-editor .selector                               { background-color:#ffffff; border-color:#ffffff; }
.exhibitor-editor .selector.error,
.exhibitor-editor .selector.error:hover                   { border-color:#E3383E; color:#E3383E;}
.exhibitor-editor .selector:hover                         { color:#47a3d7; }
.exhibitor-editor .master-title                           { color: #47a3d7; }
.exhibitor-editor .selector:hover .icon-box               { background-color:currentColor; }
.exhibitor-editor .selector.error .icon-box               { background-color:#E3383E; }
.exhibitor-editor .selector.active                        { border-color:#47a3d7;  color:#47a3d7; }
.exhibitor-editor .topics-select-box .selector.active     { border-color:#47a3d7; border-bottom-color:transparent;  color:#47a3d7; }
.exhibitor-editor .topics-select-box .selector            { border-color:#c8c8c8; }
.exhibitor-editor .selector.active  +  .accordion-content { background-color:#ffffff; border-color:#47a3d7; }
.exhibitor-editor .label-fileupload.movie-upload strong.button,
.exhibitor-editor .label-fileupload.movie-upload strong.button:hover { background-color:transparent; border-color:transparent; }
.exhibitor-editor .label-fileupload.pdf-upload strong.button,
.exhibitor-editor .label-fileupload.pdf-upload strong.button:hover   { background-color:transparent; border-color:transparent; }
.exhibitor-editor .whitepaper-box .whitepaper-item:nth-of-type(1)::after,
.exhibitor-editor .whitepaper-box .whitepaper-item::before           { background-color: #47a3d7; }

@media (max-width:660px) {
  .exhibitor-editor .accordion-content .admin-user-table td          { background-color: #fff; }
  .exhibitor-editor .accordion-content .admin-user-table td .delete  { background-color: #fff; border-color:#ccc; }
}

 /* ##################################################
 SITE FOOTER
 ################################################## */
.footer-meta-box                            { background-color:#969696; }
.social-links li .icon-box                  { background-color:#47a3d7;border-color:#47a3d7; color:#ffffff; }
.social-links li a:hover .icon-box          { background-color:#ffffff; color:#47a3d7;}
.social-links li .icon-box svg path         { fill:currentColor; }
.site-footer .totop                         { background-color:#47a3d7; color:#ffffff; }
.site-footer .totop .icon-box.arrow         { border-color:#47a3d7; }
.site-footer .totop:hover                   { background-color:#ffffff; color:#47a3d7;}
.site-footer                                { background: #505050; color:#ffffff; }
.site-footer .footer-nav a,
.site-footer .totop                         { color:#ffffff; }
.site-footer .footer-nav a:hover            { color:#47a3d7; }



 /* ##################################################
 404 Page not found
################################################## */
.modul-page-not-found .form-box              { background-color:#969696; color:#ffffff; }
.modul-page-not-found a                      { background-color:#ffffff; border-color:#ffffff; color:#47a3d7;  }
.modul-page-not-found a:hover                { background-color:#47a3d7; color:#ffffff; }


 /* ##################################################
  Overlay
 ################################################## */
.overlay,
body.lightbox                                { background-color:#000000;  }
.overlay .text-box,
.overlay .overlay-title                      { color:#ffffff; }
.overlay .button,
.overlay button                              { color:#ffffff; }
.overlay .button.call-to-action:hover        { color:#E3383E;}
.overlay .button:hover .icon-box,
.overlay button:hover .icon-box,
.overlay .position-button                    { background-color:#47a3d7; }
.overlay .button.call-to-action .icon-box    { background-color:transparent; }
.overlay  .icon-box.play-movie               { background-color:transparent; border-color:currentColor; }

/* Iframe Content */
.modul.feedback-form                         { color:#ffffff; }

/* Chat Window */
.notification-chat-item input                { background-color:#ffffff; }
.notification-chat-item                      { background-color:#ffffff; color:#000; }
.notification-chat-item .icon-box            { color:#47a3d7; }
.notification-chat-item .search-notification { background-color:transparent; border-color:#ffffff; color:#000; }
#notification-list,
#notification-detial                         { color:#ffffff;}
.notification-item                           { border-color:#ffffff; }
#notification-back                           { color:#fff; background-color:#47a3d7; border-color:#47a3d7; }
#notification-back:hover                     { background-color:#fff; color:#47a3d7;  }
.notification-info .button-count:before      { background-color:#ff0000; }